function viptraffic
%VIPTRAFFIC Dispatch to VIPTRAFFIC demo for correct platform.

% Copyright 1995-2005 The MathWorks, Inc.
% $Revision: 1.1.6.1 $ $Date: 2010/08/30 03:14:50 $

if isvipwincodecavailable
  viptraffic_win
else
  viptraffic_all
end

